<!DOCTYPE html><html lang="es">
<head>
    <title>Discografia</title>
    
	<link rel="icon" type="image/png" href="../Imatges/musica.png" />   
     
    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>
<body>

<header>
	<div id="div1">
    	<h1>Discografia</h1>
	</div> 
</header>
<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
			<li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>

</aside>

<section>

<h1 id="h1dos" style="text-align:center;">Lista discografica</h1>

<div>
<table id="tab1">
	<tr>
		<th><strong>Año</strong></th>
        <th><strong>Detalles</strong></th>
		<th><strong>Galardones</strong></th>
	</tr>
    <tr>
		<td>1978</td>
        <td>Outlandos d'amour</td>
		<td>
			RU: Platino<br>
            CAN: Platino<br>
          	FRA: Platino<br>
            ALE: Oro<br>
            EUA: Platino<br>
        </td>
	</tr>
    <tr>
		<td>1979</td>
        <td>Reggatta de Blanc</td>
		<td>
            	RU: Platino<br>
                CAN: Platino<br>
            	FRA: Platino<br>
            	ALE: Oro<br>
            	EUA: Platino<br>
        </td>
	</tr>
    <tr>
		<td>1980</td>
        <td>Zenyattà Mondatta</td>
		<td>
            	RU: Platino<br>
                CAN: Platino<br>
            	FRA: Platino<br>
            	ALE: Oro<br>
            	EUA: 2x Platino<br>
        </td>
	</tr>
    <tr>
		<td>1981</td>
        <td>Ghost in the Machine</td>
		<td>
            	RU: Platino<br>
                CAN: Platino<br>
            	FRA: Oro<br>
            	ALE: Oro <br>
            	EUA: x3 Platino<br>
        </td>
	</tr>
    <tr>
		<td>1983</td>
        <td>Synchronicity</td>
		<td>
            	RU: Platino<br>
                CAN: Platino<br>
            	FRA: Platino<br>
            	ALE: Oro<br>
            	EUA: x8 Platino<br>
        </td>
	</tr>
</table>
</div>

<figure>
  <img src="../Imatges/police2.jpg" width="550" height="300" alt="The Police"/>
</figure>

<p style="margin:10px">
Synchronicity es el quinto y último álbum de estudio de la banda británica de rock The Police. Fue publicado por A&M Records el 1 de junio de 1983. Este álbum se convirtió en el más exitoso de Police, gracias al éxito comercial de "Every Breath You Take", logrando posicionarse en el primer puesto de ventas de los Estados Unidos (vendió más de 8 millones de copias en dicho país), así como en el Reino Unido. El disco fue grabado en seis semanas en Monserrat, al igual que Ghost in the Machine, también producido por la banda junto a Hugh Padgham. </p>


</section>

<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>
</body></html>